Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » IBM MQ for MARS (Which version of IBM MQ is supported by MARS)
icon5.gif  IBM MQ for MARS [message #1744165] Fri, 23 September 2016 05:59
SHARAD .. is currently offline SHARAD ..Friend
Messages: 1
Registered: September 2016
Junior Member
Hi,
I am using Eclipse Mars 4.5.2.
Need to know which version of IBM MQ will be supported?

Note: Tried with 8 & 9, shows not compatible
Previous Topic:Newbie question
Next Topic:Cannot uninstall Features from Eclipse MARS.2
Goto Forum:
  


Current Time: Tue Jun 18 15:24:50 GMT 2019

Powered by FUDForum. Page generated in 0.02558 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top